1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Classic funkt auf OSX nicht

Dieses Thema im Forum "macOS & OS X" wurde erstellt von Fnicallo, 26.11.07.

  1. Fnicallo

    Fnicallo Gast

    hallo, hab ein älteres powerbook geschenkt bekommen (G3 mit osx)
    hab REAKTOR 3 und möchte es installieren. er sagt mir nur, dass ich eine mac os 9.1 version oder höher installieren muss um classic zum laufen zu bekommen. hab jedoch keine mac os x install cd...

    was kann ich tun?
    vielen dank für eure hilfe :)

    lg david
     
  2. reab

    reab Wagnerapfel

    Dabei seit:
    07.12.04
    Beiträge:
    1.568
    Auf irgendeinem Weg besorgen. (eBay und Anverwandte)
    Oder hier im Marktplatz versuchen:
    http://www.apfeltalk.de/forum/marktplatz-f33.html
     
  3. Fnicallo

    Fnicallo Gast

    kann ich dann NUR classic installieren? oder muss ich den mac neu aufsetzen?

    lg david
    DANKE für deine antwort!!
     
  4. ametzelchen

    ametzelchen Rheinischer Bohnapfel

    Dabei seit:
    04.01.04
    Beiträge:
    2.453
    Guckt Du z.B. Hier
     

Diese Seite empfehlen